Debian Bug report logs - #594278
freehdl: non-standard gcc/g++ used for build (gcc-4.3)

version graph

Package: freehdl; Maintainer for freehdl is José L. Redrejo Rodríguez <jredrejo@debian.org>; Source for freehdl is src:freehdl.

Reported by: Matthias Klose <doko@debian.org>

Date: Wed, 25 Aug 2010 06:03:09 UTC

Severity: serious

Tags: patch, sid, wheezy

Merged with 533812

Found in version freehdl/0.0.7-1

Fixed in version freehdl/0.0.7-1.1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to jredrejo@debian.org (José L. Redrejo Rodríguez):
Bug#594278; Package freehdl. (Wed, 25 Aug 2010 06:03:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
New Bug report received and forwarded. Copy sent to jredrejo@debian.org (José L. Redrejo Rodríguez). (Wed, 25 Aug 2010 06:03:12 GMT) Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: maintonly@bugs.debian.org
Subject: freehdl: non-standard gcc/g++ used for build (gcc-4.3)
Date: Wed, 25 Aug 2010 05:58:54 +0000
Package: freehdl
Version: 0.0.7-1
Severity: normal
User: debian-gcc@lists.debian.org
Usertags: non-standard-compiler, gcc-4.3

This package builds with a non standard compiler version; please check
if this package can be built with the default version of gcc/g++.

Please keep this report open until the package uses the default
compiler version for the package build.

The severity of this report is likely to be raised before the release.





Severity set to 'serious' from 'normal' Request was from Aurelien Jarno <aurel32@debian.org> to control@bugs.debian.org. (Thu, 31 Mar 2011 13:33:18 GMT) Full text and rfc822 format available.

Merged 533812 594278. Request was from Sven Joachim <svenjoac@gmx.de> to control@bugs.debian.org. (Sat, 02 Apr 2011 17:24:06 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 10 Sep 2011 16:48:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 10 Sep 2011 16:48:18 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Mar 2012 07:46:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:48:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.